Bug 333911 - Include ldlinux.sys and ldlinux.bss so that makebootfat can work at compose time
Include ldlinux.sys and ldlinux.bss so that makebootfat can work at compose time
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 07:49 EDT by Joel Andres Granados
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.36.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 12:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file changes. (1.46 KB, patch)
2007-10-16 07:49 EDT, Joel Andres Granados
no flags Details | Diff

  None (edit)
Description Joel Andres Granados 2007-10-16 07:49:07 EDT
Description of problem:
Reference bug: 174186
These two files are needed to create the usb images with makebootfat.
Apparently makebootfat does not play nice with the ldlinux.sys file
that `syslinux image.img` creates :(, need the ones that the sources contain.

Version-Release number of selected component (if applicable): 
3.36-6

Additional info:
I was hoping for a rebuild of syslinux. I'm attaching the patch to the spec file.
Comment 1 Joel Andres Granados 2007-10-16 07:49:07 EDT
Created attachment 228591 [details]
spec file changes.

Note You need to log in before you can comment on or make changes to this bug.